@media only screen and (max-width: 1200px) {
    body article.testimonial .post-content-inner{
        font-size:14px;
    }
    body .et_pb_section_1.et_pb_section {
    padding-top: 20px;
    }
    body article.testimonial h3 {
    font-size: 17px;
    padding: 0px;
    }
    body .homepage-content p {
    font-size: 14px;
    line-height: 20px;
    max-width:80%
}
body h2.widget-title {
    font-size: 23px;
}
body h3.widget-title {
    font-size: 18px;
    font-weight: bold;
}
body img.kiosk-menu {

    left: -400px;
}
body .homepage-content-wrapper {
    position: absolute;
    width: 70%;
    left: 30%;
}
}
@media only screen and (max-width: 950px) {
     body div#mls-wrapper{
        min-height:2300px;
    }
}
@media only screen and (max-width: 850px) {
    body img.kiosk-menu {
    display: none;
}

html body h2.widget-title {
    font-size: 18px;
}
html body h3.widget-title {
    font-size: 16px;
    font-weight: bold;
}
html body .homepage-content p {
    font-size: 12px;
    line-height: 18px;
    max-width:100%
}
a.mobile.mobile-850{
    display:block;
}
html body .homepage-content {
    padding: 30px;
    font-family: 'Arimo',Helvetica,Arial,Lucida,sans-serif;
    text-align: left;
    max-width: 100%;
}
html body .homepage-content-wrapper {
    position: absolute;
    width: 96%;
    top: 50px;
    left:2%;
}
}
@media only screen and (max-width: 450px) {
html body h2.widget-title {
    font-size: 15px;
}
html body div#mls-wrapper{
        min-height:3200px;
    }
div#testimonial-slider .et_pb_code_1 {
    max-width: 98%;
    font-size: 12px !important;
    line-height: 16px;
}
html body h3.widget-title {
    font-size: 14px;
    font-weight: bold;
}
html body .homepage-content p {
    font-size: 11px;
    line-height: 14px;
}
}
@media only screen and (max-width: 980px) {
body .container.clearfix.et_menu_container {
    padding: 0px;
    margin: 0px;
    width: 100%;
}
body div#et_mobile_nav_menu {
    margin: 0px !important;
}
html .et_header_style_split .et_mobile_menu {
    top: 40px;
}
}